@charset "UTF-8";

footer {
    position: relative;
    background: #fff;
    /*width: calc(100% + 16px);*/
    width: calc(100%);
    max-height: 100%;
    overflow: hidden;
    z-index: 2;
}
/*@sst*/
footer.index_footer{
    position: fixed;
    bottom: 0;
}
/*footer:hover {
    width: 100%;
    overflow:auto;
}*/
footer.footerExapnd {
    position: fixed;
    bottom:0;
    width: 100%;
    overflow-y:auto;
    overflow-x:hidden;
    z-index: 1001;
}
footer > .footerBar {
    position: relative;
    /*width: 100%;*/
    width: calc(100% + 16px);
    height: 30px;
    padding: 8px 0 8px 0;
    color:rgba(255,255,255,0.5);
    cursor: pointer;
    background: #333;
}
footer > .footerBar::after {
    content: "";
    position: relative;
    display: block;
    clear: both;
}
footer > .footerBar > .textM {
    display: none;
}
footer > .footerBar > .copyright {
    position: absolute;
    left:50%;
    top:10px;
    margin: 0 0 0 -510px;
}

footer > .footerBar > .textPC {
    position: absolute;
    left:50%;
    margin: 0 0 0 100px;
}
footer > .footerBar > .textPC::after {
    content: "▲";
    position: relative;
}
footer.footerExapnd > .footerBar > .textPC::after {
    content: "▼";
    position: relative;
}
footer > .footerBar > .textPC > li {
    position: relative;
    display: inline-block;
    margin: 0 15px 0 15px;
}
footer > .footerBar > .textPC > li::before {
    content: "+";
    position: relative;
    margin: 0 2px 0 0;
}
@media screen and (max-width:1100px) {
    footer > .footerBar > .copyright {
        left:20px;
        margin: 0;
    }
    footer > .footerBar > .textPC {
        left:auto;
        right: 36px;
        margin: 0;
    }
}
@media screen and (max-width:800px) {
    footer > .footerBar {
        height: auto;
    }
    footer > .footerBar > .textM {
        position: relative;
        display: block;
        text-align: center;
    }
    footer > .footerBar > .textM::after {
        content: "▲";
        position: relative;
    }
    footer.footerExapnd > .footerBar > .textM::after {
        content: "▼";
        position: relative;
    }
    footer > .footerBar > .copyright {
        position: relative;
        display: block;
        text-align: center;
        left:auto;
        top:auto;
        padding: 5px 0 0 0;
        font-size: 10px;
    }
    footer > .footerBar > .textPC {
        display: none;
    }
}
footer > .footerContent {
    position: relative;
    background: #fff;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}
/*footer:hover > .footerContent {
    max-height: 1000px;
}*/
footer.footerExapnd > .footerContent {

    max-height: 1000px;
}
footer > .footerContent > .footerMenu {
    position: relative;
    width: 300px;
    left:50%;
    margin: 0 0 0 -150px;
    padding: 0 0 0 0;
}
@media screen and (max-width:300px) {
    footer > .footerContent > .footerMenu {
        width: 100%;
        left:0;
        margin: 0;
    }
}
footer > .footerContent > .footerMenu > dt {
    position: relative;
    font-size: 20px;
    text-align: center;
    padding: 30px 0 8px 0;
}
footer > .footerContent > .footerMenu > dt::before {
    content:"+";
    position: relative;
    margin: 0 3px 0 0;
}
footer > .footerContent > .footerMenu > dt::after {
    content:"+";
    position: relative;
    margin: 0 0 0 3px;
}
footer > .footerContent > .footerMenu > dd {
    position: relative;
    color:#a0a0a0;
    text-align: center;
    font-size: 14px;
    padding:8px 0 8px 0;
}
footer > .footerContent > .footerMenu > dd > a {
    color:#a0a0a0;
    text-decoration: none;
}
footer > .footerContent > .footerMenu > dd > a:hover {
    color:#b28850;
    text-decoration: none;
}
footer > .footerContent > .footerMenu > dd .subscription {
    position: relative;
    font-size: 0;
    padding: 15px 0 0 0;
}
footer > .footerContent > .footerMenu > dd .subscription > li {
    position: relative;
    display: inline-block;
}
footer > .footerContent > .footerMenu > dd .subscription > li:nth-of-type(1) {
    width: calc(100% - 70px);
    height: 30px;
}
footer > .footerContent > .footerMenu > dd .subscription > li:nth-of-type(1) > input {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #777;
    text-indent: 10px;
}
footer > .footerContent > .footerMenu > dd .subscription > li:nth-of-type(2) {
    width: 70px;
    height: 30px;
}
footer > .footerContent > .footerMenu > dd .subscription > li:nth-of-type(2) > input {
    position: relative;
    width: 100%;
    height: 100%;;
    background: #a0a0a0;
    border: 0;
    color:#fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 13px;
}
footer > .footerContent > .footerMenu > dd .subscription > li:nth-of-type(2) > input:hover {
    background: #333;
}
footer > .footerContent > .footerMenu > dd .shareIcon {
    position: relative;
    width: 100%;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li {
    position: relative;
    display: inline-block;
    margin: 0 5px 0 5px;
    cursor: pointer;
    width:35px;
    height:35px;
    background: url(../images/ringShareBox.png) 0 0 no-repeat;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li > a::after {
    content: "";
    position: absolute;
    left:0px;
    width: 100%;
    height: 100%;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li:hover {
    background-image: url(../images/ringShareBox.png) 0 -35px no-repeat;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.fb-Icon{
    background-position: 0 0;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.weibo-Icon{
    background-position: -35px 0;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.ig-Icon{
    background-position: -70px 0;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.line-Icon{
    background-position: -140px 0;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.video-Icon{
    background-position: -105px 0;
}

footer > .footerContent > .footerMenu > dd .shareIcon > li.fb-Icon:hover{
    background-position: 0 -35px;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.weibo-Icon:hover{
    background-position: -35px -35px;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.ig-Icon:hover{
    background-position: -70px -35px;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.line-Icon:hover{
    background-position: -140px -35px;
}
footer > .footerContent > .footerMenu > dd .shareIcon > li.video-Icon:hover{
    background-position: -105px -35px;

}
/*footer > .footerContent > .footerMenu > dd .shareIcon > li:hover::after {
    content: "";
    position: absolute;
    top:-3px;
    left:-3px;
    width: 100%;
    height: 100%;
    border: 3px solid #aaa;
    border-radius:50% 50%;
}*/
footer > .footerContent > .footerContact {
    position: relative;
    padding:60px 0 10px 0;
    margin: 10px 0 0 0;
    background: url(../images/footer_line.png) repeat-x center 30px;
}
footer > .footerContent > .footerContact::after {
    content: "";
    position: absolute;
    top:0;
    left:50%;
    width: 66px;
    height: 66px;
    margin: 0 0 0 -33px;
    background: url(../images/footer_logo.png) no-repeat center center;
}
footer > .footerContent > .footerContact > li {
    position: relative;
    font-size: 13px;
    text-align: center;
    color:#b28850;
    z-index: 1;
    padding:3px 0 3px 0;
    text-decoration: none;
}
footer > .footerContent > .footerContact > li:nth-of-type(3) span {
    position: relative;
    font-size: 12px;
    margin: 0 0 0 5px;
}
footer > .footerContent > .footerContact > li:nth-of-type(4) {
    margin: 5px 0 0 0;
}
footer > .footerContent > .footerContact > li:nth-of-type(4) a {
    margin: 0 10px 0 10px;
}
footer > .footerContent > .footerContact > li:nth-of-type(4) a:hover {
    color:#555;
}
@media screen and (max-width:400px) {
    footer > .footerContent > .footerContact > li span {
        display: block;
    }
}